Skip to main content

trustCenter

Returns one Trust Center by id

trustCenter(
trustCenterId: Int!
): TrustCenter

Arguments​

trustCenter.trustCenterId ● Int! non-null scalar​

Type​

TrustCenter object​

Example request

This generated query uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

Run the trustCenters query first and use data.trustCenters.collection[].id as trustCenterId.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"query GetTrustCenter($trustCenterId: Int!) {\n trustCenter(trustCenterId: $trustCenterId) { id application { id name } asset { id name applications { __typename } } }\n}","variables":{"trustCenterId":1}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute